Docs
Get Crew Attributes
GET /crew/attributes
GET
/crew/attributesLists the event's crew attributes, the custom fields crew types place in their sections; archived attributes are left out. Requires EventAdmin, or Manage Crew on a collaborator when called with that collaborator's token to render its crew columns.
Response
Type: GetEventCrewAttributesResponse[]
GetEventCrewAttributesResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| orgCorrelationId | uuid| null | |
| name | string| null | |
| type | string| null | |
| isArchived | boolean | |
| options | GetEventCrewAttributesResponseAttributeOption[]| null |
GetEventCrewAttributesResponseAttributeOption
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| label | string| null | |
| type | string| null | |
| value | string| null |